
/*///////////////////////////////////////////////////////////////////
// HTML Elements
///////////////////////////////////////////////////////////////////*/

body
{
	background-color: #fff;
	background-position:top center;
	color: #000;
	background-image:url();
	background-repeat:repeat;
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: arial;
}
h1, h2, h3, h4, ul
{
	margin: 0;
	padding: 0;
}
img
{
	border: 0;
}
a:link,
a:visited,
a:hover,
a:active
{
	color:#000;
}

h1
{
	font-size: 20px;
	color: #B32222;
	margin-top:5px;
}
a
{
	color: #0E0E0E;
}

/*///////////////////////////////////////////////////////////////////
// Store Layout
///////////////////////////////////////////////////////////////////*/

#main
{
	width: 1031px;
	min-height: 500px;
	margin: 0 auto 0 auto;
	position: relative;
	z-index:10;
}
#mid
{
	width: 1031px;
	margin: 0 auto 0 auto;
}
#search
{
	float: right;
	border: 1px solid #EAEAEA;
	background: #fff;
	margin: 10px 10px 0 0;
}
#search input
{
	float: left;
	border: 0;
}
#searchtxt
{
	width: 250px;
	height: 23px;
	padding: 5px 5px 5px 10px;
	color: #9C9C9C;
}
#searchbtn
{
	cursor: pointer;
	border: none;
	padding-right: 0;
	padding-left: 33px;
	height: 33px;
	vertical-align: middle;
	background-image: url('../images/search.gif');
	background-color: transparent;
	background-repeat: no-repeat;
}
#headwrap
{
	background: url(../themes/theme15/images/headbg.gif) repeat-x;
	
}
#header
{
	height: 111px; 
	width: 1031px;
	position: relative;
	z-index: 11;
	margin: 0 auto 0 auto;
}
#header h3
{
	color: #fff;
}
#headleft
{
	height: 110px;
	float: left;
}
#navright
{
	float:right;
}
#logo
{
	height: 120px;
	border: 0;
	margin: 0 0 0 10px;
	float: left;
	margin-top:-3px;
}

/*///////////////////////////////////////////////////////////////////
// Cart Menu
///////////////////////////////////////////////////////////////////*/

#cartmenu
{
	background-color:#1C1C1C;
    -moz-border-radius-topleft: 10px;-webkit-border-radius-topleft: 10px;-khtml-border-radius-topleft: 10px;border-top-left-radius: 10px;-moz-border-radius-topright: 10px;-webkit-border-radius-topright: 10px;-khtml-border-radius-topright: 10px;border-top-right-radius: 10px;
	padding: 0;
	width: 324px;
	height: 40px;
	position: absolute;
	right: 0;
	top: 73px;
	behavior: url(../images/PIE.htc);
}
#cartmenu a
{
	float: left;
	font-size: 12px;
	margin: 8px 0 0 0;
	padding: 0 10px 0 10px;
	border-right: 1px solid #626061;
	text-decoration: none;
	color:#B32222;
}

#cartmenu span { color:#B32222;}

#cartmenu #help 
{
	background: url(../images/help.png) no-repeat left;
	padding: 0 0 0 30px;
	line-height: 27px;
	width: 40px;
	margin-left: 10px;
}

/*///////////////////////////////////////////////////////////////////
// Account
///////////////////////////////////////////////////////////////////*/

#account a
{
	background:url(../themes/theme15/images/arrow.png) no-repeat right;
	background-position: 120px 10px;
	width: 120px;
	height: 28px;
	margin-bottom: 7px;
}
#account span span
{
	color: #fff
}
#account strong
{
	font-size: 11px;
}

#account .subnav
{
	left: 0;
	top: 40px;
	width: 155px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid #EAEAEA;
	border-top: 0;
}

/*///////////////////////////////////////////////////////////////////
// Cart
///////////////////////////////////////////////////////////////////*/

#cartl a
{
	background:url(../themes/theme15/images/cart.png) no-repeat;
	background-position: 7px 3px;
	border: 0;
	width: 75px;
	height: 33px;
}
#cartl span
{
	color: #B32222;
	font-size: 19px;
	font-weight: bold;
	width: 24px;
	display: block;
	text-align: center;
	margin-top: -5px;
	float: left;
}
#cartl strong
{
	float: right;
	margin: 7px 0 0 0;
	background: url(../themes/theme15/images/arrow.png) no-repeat right;
	width: 40px
}
#cartl .subnav
{
	left: 0;
	top: 40px;
	margin-left: -150px;
	width: 230px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid #EAEAEA;
	border-top: 0;
}
#cartmenu .subnav a
{
	font-size: 12px;
	margin: 2px 0 0 0;
	padding: 0 0 0 10px;
	text-decoration: none;
	border: 0;
	height: auto;
	width: 145px;
	background-image: none;
	line-height: 22px;
	color: #0E0E0E;
}
#cartmenu .subnav a:hover
{
	background-color: #EAEAEA;
}
#cartmenu .subnav li
{
	list-style: none;
}
#cartmenu .subnav ul
{
	border: 0;
	margin: 0;
}
#cartmenu .subnav p
{
	margin: 0 0 5px 0;
	padding: 0;
	font-weight: bold;
}
#cartmenu .subnav
{
	padding: 10px;
}

#cartmenu .subnav a#minibtn
{
	text-decoration: underline;
	background: #EAEAEA;
	color: #0E0E0E;
	width: 115px;
	margin: 5px 0 0 0;
	font-weight: bold;
}
#cartmenu .subnav a {
color:#0E0E0E;
}

#cartmenu .subnav a#minibtn:hover
{
	color: #0E0E0E;
	background: #EAEAEA;
}

#hcart
{
	height: 57px;
	background: url(../images/cheadbg.gif) repeat-x;
	line-height: 57px;
	padding: 0 0 0 10px;
}
#cart
{
	width: 100%;
	text-align: center;
}
#cart td
{
	background: #F6F6F6;
}

.cartproducts
{
	height: 80px;
}
.cartproducts img
{
	border: 1px solid #EAEAEA;
}
#cartoptions
{
	height: 40px;
}
#cartoptions img
{
	margin: 10px;
}
#carthead td
{
	background: #DFDFDF;
	color: #0E0E0E;
	height: 40px;
	border-bottom: 4px solid #000;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 5px;
}

.coption
{
	float: left;
	width: 325px;
	margin: 5px 10px 5px 2px;
}

/*///////////////////////////////////////////////////////////////////
// Navigation
///////////////////////////////////////////////////////////////////*/


		#nav
		{
			height: 41px;
			/*background: url(../themes/theme15/images/nav.gif) repeat-x;*/
			margin: 0 auto 0 auto;
			width: 1031px;
		}

		#nav li
		{
			float: left;
			background:#898989;
			color: #898989;
			list-style: none;
			font-size: 14px;
			background: -o-linear-gradient(top, rgba(137, 137, 137,1), rgba(122, 122, 122,1));background: -moz-linear-gradient(top, rgba(137, 137, 137,1), rgba(122, 122, 122,1));background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(137, 137, 137,1)), color-stop(1, rgba(122, 122, 122,1)));filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#898989,EndColorStr=#7a7a7a);-ms-filter: 'progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#898989,EndColorStr=#7a7a7a)'
			-moz-border-radius: 10px; /* Firefox */
			-webkit-border-radius: 10px; /* Safari, Chrome */
			border-radius: 10px; /* CSS3 */
			display: block;
			padding: 0;
			margin: 5px 3px 0 3px ;
			behavior: url(../images/PIE.htc);
		}
		#nav li a
		{
			padding: 0 12px 0 12px;
			display: block;
			line-height:30px;
			text-decoration: none;
			color: #FFFFFF;
			font-family: Arial, Helvetica, sans-serif;
		}
		ul#nav li.msel
		{
			
		}
		ul#nav .msel a
		{
			
		}

		#nav a:hover
		{
			text-decoration: underline;
		}

		ul#nav li
		{
			position: relative;
		}

		.navtab
		{
			position: relative;
			float: left;
		}



/*///////////////////////////////////////////////////////////////////
// Subnavigation
///////////////////////////////////////////////////////////////////*/

#nav .subnav a: hover
{
	background: #fff;
	text-decoration: none;
}

div.subnav
{
	list-style: none;
	position: absolute;
	left: 0;
	top: 30px;
	background: #fff;
	display: none;
	float: left;
	width: 400px;
	border: 1px solid #EAEAEA;
	color: #0E0E0E;
	font-size: 12px;
	z-index: 11;
	-moz-box-shadow: 5px 5px 5px #EBEAEA;-webkit-box-shadow: 5px 5px 5px #EBEAEA;box-shadow: 5px 5px 5px #EBEAEA;
	margin: 0;
	padding: 0;
}
li div.subnav li
{
	
	width: 170px;
	margin: 0;
	padding: 0;
}
.subnav ul
{
	border-bottom: 1px dashed #EAEAEA;
	padding: 0 0 10px 0px;
	margin: 0 0 10px 0;
}
#nav .subnav ul li
{
	float: none;
	background: none;
}
ul#nav li div.subnav li a,
ul#nav li div.subnav span a
{
	background: none;
	color: #0E0E0E;
	margin: 0;
	padding: 3px 0 3px 10px;
	line-height: normal;
	font-size: 12px;
}
ul#nav li div.subnav span
{
	background: none;
}

.subleft
{
	float: left;
	width: 180px;
	border-right: 1px solid #EAEAEA;
	padding: 8px
}
.subright
{
	float: left;
	width: 180px;
	padding: 8px
}

.subnav span
{
	font-size: 14px;
	font-weight: bold;
	margin: 5px 0 5px 0;
	display: block;
}

ul#nav .subnav a
{
	background: none;
	line-height: 20px;
}

#nav .np {margin-left:0;}
/*///////////////////////////////////////////////////////////////////
// Breadcrumbs
///////////////////////////////////////////////////////////////////*/

#breadcrumbs
{
	height: 38px;
	background: #F1F1F1;
	padding: 0 0 0 10px;
	border: 1px solid #EAEAEA;
	border-top: 0;
	
	margin:0 0 0 0;
	color:#FFFFFF;
}
#breadcrumbs li
{
	background: url(../images/dash.gif) no-repeat left center;
	float: left;
	display: block;
	list-style: none;
	line-height: 39px;
	padding: 0 5px 0 8px;
}

#breadcrumbs a{
color:#FFFFFF;
}

/*///////////////////////////////////////////////////////////////////
// Content
///////////////////////////////////////////////////////////////////*/

#content
{
	background: #fff;
	min-height: 500px;
	padding: 10px 10px 10px 10px;

}

/*///////////////////////////////////////////////////////////////////
// Footer
///////////////////////////////////////////////////////////////////*/

#footer
{
	height: 100px;
	width: 1031px;
	margin: 0 auto 0 auto;
	color: ;
	background:  ;
}
#footer img
{
	margin: 25px 10px 0 0;
	float: left;
}
#footer p
{
	float: left;
	margin: 25px 0 0 20px;
	text-align: center;
	width: 450px;
}

#footer a {color: ;}
/*///////////////////////////////////////////////////////////////////
// Paragraph
///////////////////////////////////////////////////////////////////*/

.p li
{
	width: 239px;
	height:300px;
	margin: 10px 5px;
	float: left;
	list-style: none;
}
.p img
{
	border: 1px solid #EAEAEA;
}
.p span
{
	font-weight: bold;
}
.p h3
{
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	padding: 5px;
}

/*///////////////////////////////////////////////////////////////////
// Options
///////////////////////////////////////////////////////////////////*/

#options
{
	margin: 0 0 0 10px;
	padding: 0;
}
#options li
{
	float: left;
	list-style: none;
	line-height: 30px;
	width: 50%;
}
#options select
{
	border: 1px solid #EAEAEA;
}
#options span
{
	cursor: pointer;
	text-decoration: underline;
}

/*///////////////////////////////////////////////////////////////////
// Columns
///////////////////////////////////////////////////////////////////*/

#left
{
	float: right;
	width:180px;
	position:relative;
	padding:28px 0 0 0;
	
}
#right
{
	float: left;
	width: 810px;
}

/*///////////////////////////////////////////////////////////////////
// Rating
///////////////////////////////////////////////////////////////////*/

.rating
{
	position: relative;
	width: 84px;
	height: 14px;
	float: left;
	margin: 0 5px 0 0;
}
.rating .cover
{
	position: absolute;
	background: transparent url(../images/stars.png) top left no-repeat;
	top: 0;
	left: 0;
	width: 84px;
	height: 14px;
	z-index: 101;
}
.rating .progress
{
	position: absolute;
	background: transparent url(../images/stars_full.png) top left no-repeat;
	top: 0;
	left: 0;
	height: 14px;
	z-index: 102;
}

/*///////////////////////////////////////////////////////////////////
// Stylized
///////////////////////////////////////////////////////////////////*/

#stylized
{
	width: 480px;
	display: block;
}
#stylized h1
{
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 8px;
}
#stylized p
{
	font-size: 11px;
	color: #0E0E0E;
	margin-bottom: 20px;
	border-bottom: solid 1px #EAEAEA;
	padding-bottom: 10px;
}
#stylized label
{
	display: block;
	font-weight: 700;
	text-align: right;
	width: 140px;
	float: left;
}
#stylized .small
{
	color: #0E0E0E;
	display: block;
	font-size: 11px;
	font-weight: 400;
	text-align: right;
	width: 140px;
}
#stylized input,
#stylized select,
#stylized textarea
{
	float: left;
	font-size: 12px;
	border: solid 1px #EAEAEA;
	width: 300px;
	margin: 2px 0 20px 10px;
	padding: 4px 2px;
}
#stylized button
{
	clear: both;
	margin-left: 150px;
	width: 125px;
	height: 31px;
	background-color: #666;
	background-repeat: no-repeat;
	text-align: center;
	color: #fff;
	font-size: 11px;
	font-weight: 700;
}

/*///////////////////////////////////////////////////////////////////
// Closed Caption
///////////////////////////////////////////////////////////////////*/

.cc
{
	 height: 36px;
	 
}
.cc div
{
	 background: url(../images/cc.png);
	 float: left;
	 
}
.cc .mc
{
	 background-position: 0px 0px;
	 height: 32px;
	 margin: 2px;
	 width: 56px;
	 
}
.cc .vc
{
	 background-position: -56px 0px;
	 height: 32px;
	 margin: 2px;
	 width: 56px;
	 
}
.cc .dc
{
	 background-position: -112px 0px;
	 height: 32px;
	 margin: 2px;
	 width: 56px;
	 
}
.cc .ac
{
	 background-position: -168px 0px;
	 height: 32px;
	 margin: 2px;
	 width: 56px;
	 
}

/*///////////////////////////////////////////////////////////////////
// Table
///////////////////////////////////////////////////////////////////*/

.table
{
	width: 100%;
	border: 1px solid #EAEAEA;
	padding: 10px;
	margin: 10px 0 10px 0;
}

.table td
{
	padding: 3px;
}
.txtinput
{
	width: 200px;
}
.tblhead
{
	font-weight: bold;
}

.todd td
{
	background-color: #EAEAEA;
}

/*///////////////////////////////////////////////////////////////////
// Alert
///////////////////////////////////////////////////////////////////*/

.alert
{
	border: 1px solid #F09793;
	padding: 10px 10px 10px 45px;
	color: #C03C3C;
	font-weight: bold;
	background: url(../images/alert.png) no-repeat left #F8CFCE;
	margin: 10px 0 10px 0;
}
.alert a
{
	color: #C03C3C;
}

.success-alert
{
	border: 1px solid #97F093;
	padding: 10px 10px 10px 10px;
	color: #3CC03C;
	font-weight: bold;
	background: no-repeat left #CFF8CE;
	margin: 10px 0 10px 0;
}

/*///////////////////////////////////////////////////////////////////
// Product Grid
///////////////////////////////////////////////////////////////////*/



.grid-prod-link
{
	position: relative;
	display: block;
	width: 100%;
	text-align: center;
	text-decoration: none;
}

.p .grid-prod-img,
.grid-prod-img
{
	border: none;
}

/*///////////////////////////////////////////////////////////////////
// Cart Page
///////////////////////////////////////////////////////////////////*/

.charges
{
	font-size: 16px;
}
.discount-subtotal
{
	font-size: 16px;
	color: red;
}
.total
{
	font-size: 18px;
}
.cart-totals
{
	width: 100%;
	text-align: right;
}
.cart-totals td
{
	padding-top: 15px;
}
.cart-totals .col1
{
	width: 200px;
}
.cart-totals .col2
{
	padding-right: 30px;
	padding-left: 15px;
}

/* Overwrite .box-cart*/
#totals
{
	padding-bottom: 10px;
	height: auto;
	background-position: bottom;
}
	
	
/*///////////////////////////////////////////////////////////////////
// Help Page Form
///////////////////////////////////////////////////////////////////*/

.help-frm .l span
{
	display: block;
	font-size: 12px;
	font-weight:bold;
}
.help-frm .l input
{
	display: display:block;
	margin: 5px 2px;
	padding: 5px 2px;
	width: 500px;
}
.help-frm #message
{
	width: 100%;
}

/*///////////////////////////////////////////////////////////////////
// Other
///////////////////////////////////////////////////////////////////*/


#subinfo
{
	float: right;
	margin: 10px;
}
#subinfo span
{
	display: block;
	padding: 0 0 0 3px;
	font-size: 13px;
	font-style: italic;
}
#subscribe-frm
{
	width: 283px;
}
#subscribe
{
	float: right;
	border: 1px solid ;
	background: #fff;
	margin: 5px 0 0 0;
}

#subscribe input
{
	float: left;
	border: 0;
}
#subscribetxt
{
	width: 175px;
	height: 25px;
	padding: 5px 5px 5px 10px;
	color: #0E0E0E;
}

.update-cart
{
	margin: 0;
	border: none;
	padding: 0;
	width: 134px;
	height: 25px;
	cursor: pointer;
	background-image: url('../images/update.png');
}

.add
{
	float: left;
	width: 120px;
	height: 28px;
	background: url(../images/add3.gif) no-repeat;
	margin: 5px 6px 0 0;
	border: none;
	cursor: pointer;
}

.box-cart
{
	border: 1px solid #EAEAEA;
	background: url(../images/cartbg.gif) repeat-x;
	padding: 5px;
	height: 86px;
	color: #0E0E0E;
	margin: 10px 0 0 0;
}

.box-cart h3
{
	font-size: 17px;
}
.box-cart input
{
	border: 1px solid #EAEAEA;
	height: 25px;
	float: left;
	margin: 3px 0 0 0;
	padding: 0;
}

input.gobtn
{
	float: left;
	margin: 0;
	border: 0;
	padding: 0;
	cursor: pointer;
	width: 42px;
	height: 31px;
	background-image: url('../images/go.png');
}

#stotal,
#total
{
	font-size: 16px;
	width: 300px;
	text-align: right;
	margin: 15px 0 0 60px;
}
#total
{
	font-size: 18px;
}

#stotal span,
#total span
{
	width: 150px;
	display: block;
	float: right;
	text-align: left;
	padding: 0 0 0 40px;
}
.checkoutbtn
{
	float: right;
	margin: 10px 10px 10px 0
}

#prodleft
{
	float: left;
}
#prodmid
{
	float: left;
	width: 500px;
	padding: 10px;
}
#prodright
{
	float: left;
	width: 170px;
	padding: 10px;
}
.thumb
{
	float: left;
	margin: 0 8px 0 0;
}

#dtleft
{
	float: left;
	width: 750px;
	color: #0E0E0E;
	margin: 10px 10px 10px 0;
}
#dtright
{
	float: left;
	width: 250px;
}
#dtright h4
{
	width: 238px;
	height: 42px;
	line-height: 42px;
	padding: 0 0 0 10px;
	color: #fff;
	font-size: 14px;
	margin: 10px 0;
	-moz-border-radius-topright: 50px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 50px;
	border-top-left-radius: 5px;
	background: #2F2F2F;
}

.lprodh,
 #prodmenu
{
	width: 737px;
	height: 42px;
	line-height: 42px;
	padding: 0 0 0 10px;
	-moz-border-radius-topright: 50px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 50px;
	border-top-left-radius: 5px;
	background: #DDDDDD;
}

#prodmenu li
{
	list-style: none;
	float: left;
	background: #303030;
	margin: 10px 5px 0 5px;
	height: 24px;
	color: #fff;
	line-height: 27px;
	padding: 4px 10px 4px 10px;
	-moz-border-radius-topright: 50px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 50px;
	border-top-left-radius: 5px;
}
#prodmenu a
{
	color: #fff;
	text-decoration: none;
}
#tabs ul li.active
{
	background: #fff;
}
#tabs ul li.active a
{
	color: #0E0E0E;
}
.tabdata
{
	margin: 10px;
	padding: 15px;
}
.tabdata li
{
	padding: 0 0 5px 0;
}
.tabdata i
{
	border-bottom: 1px solid #EAEAEA;
	width: 100%;
	display: block;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
}

#price
{
	height: 50px;
	background: #F5F4F4;
	line-height: 50px;
	padding: 0 20px 0 20px;
	margin-bottom:10px;
	 
}
#price span,
.price
{
	font-size: 24px;
	color: #E31214;
	float: left;
}
#price div
{
	float: right;
}
#addcart
{
	width: 120px;
	height: 28px;
	text-align: center;
	vertical-align: middle;
	background: url('../images/add3.gif') no-repeat;
	cursor: pointer;
	border: 0;
	margin: 0 0 0 5px;
}

#qty
{
	border: 1px solid #EAEAEA;
	height: 19px;
	text-align: center;
	padding-top: 2px;
	line-height: 19px;
}
.cart-qty
{
	width: 30px;
	text-align: center;
}

#prodright h4
{
	font-size: 20px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
#prodright li
{
	list-style: none;
	margin: 10px 0 0 0;
	background: url(../images/check.gif) no-repeat left;
	padding: 0 0 0 17px;
}

#related2 li
{
	list-style: none;
	float: left;
}
#related2 li img
{
	float: left;
}
#related2 div
{
	float: left;
	width: 125px;
	margin: 5px 0 0 7px;
}
#related2 li span
{
	display: block;
	margin: 5px 0 0 0;
	font-weight: bold;
}

#opendialog
{
	text-decoration: underline;
	cursor: pointer;
}

.remove,
 .edit
{
	background: url(../images/remove.png) no-repeat;
	text-indent: -9999px;
	;
	overflow: hidden;
	display: block;
	width: 17px;
	height: 17px;
	float: left;
	margin: 0 0 0 18px;
}
.edit
{
	background: url(../images/edit.png) no-repeat;
	padding: 0 5px 0 0;
}
.actbox
{
	width: 200px;
	height: 120px;
	float: left;
	border: 1px solid #EAEAEA;
	padding: 10px;
	margin: 10px 10px 10px 0;
}
.actbox h3
{
	color: #E31214;
	margin: 0 0 5px 0
}
.form
{
	width: 600px;
	margin: 0 auto 0 auto;
}

#checkout
{
	width: 1100px;
	margin: 0 auto 0 auto;

}

#checkout #logo
{
height:100px;
}
#head
{
	height: 113px;
	color:#000;
	background:url(../themes/theme15/images/headbg.gif) #FFF;
	position:relative;

}


#topright
{
	position:absolute;
	width: 500px;
	top:5px;
	right:0;
	overflow:hidden;
}
#topright p
{
	margin: 10px 0 18px 0;
}
#topright a
{
	height: 25px;
	line-height: 25px;
	margin: 15px 30px 0 0;
	display: block;
	float: left;
	text-decoration: none;
}
#topright span
{
	display: block;
	float: left;
	width: 40px;
	height: 40px;
	background: #E1E1E1;
	border: 1px solid #EAEAEA;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	line-height:40px;
	text-align: center;
	color: #0E0E0E;
	font-weight: bold;
	margin: 0 5px 0 0;
	 
}
#topright strong
{
	font-weight: normal;
	height: 40px;
	display: block;
	width: 100px;
	float: left;
	line-height:40px;
}
#line
{
	background: #B32222;
	/* height: 10px; */
	border-bottom: 3px solid #EAEAEA;
}

#cleft
{
	float: left;
	width: 700px;
}
.cbox
{
	float: left;
	width: 290px;
	margin: 0 20px 0 0;
	height: 300px;
	padding: 15px;
}
#checkout h2
{
	font-size: 18px;
	margin: 10px 0 10px 5px;
	color: #0E0E0E;
	border-bottom: 1px solid #EAEAEA;
	padding: 0 0 5px 0;
}
.cbox span
{
	display: block;
	font-weight: bold;
}
#checkout input,#checkout select
{
	margin: 5px 0 5px 0;
	border: 1px solid #EAEAEA;
	padding: 5px;
	width: 200px;
}
select
{
	width: 212px;
}
.cbox p
{
	margin: 0 0 10px 0
}
.cbox img
{
	display: block;
	margin: 5px 0 0 0;
}

#placeorder span
{
	width: 100px;
	display: block;
	float: left;
	line-height: 36px
}
#placeorder input,
#placeorder select
{
	float: left;
}
#placeorder a
{
	margin: 10px 0 0 5px;
	height: 25px;
}
#orderbtn,
#processing img
{
	margin: 0 auto 0 auto;
	display: block;
	margin-top: 30px;
}
#processing
{
	display: none;
}
#expmonth,
#checkout #expmonth
{
	width: 100px;
	margin: 0 10px 0 0;
}
#expyear,
#checkout #expyear
{
	width: 90px;
	margin: 0;
}

.prod
{
	height: 100px;
}
.prod img
{
	float: left;
	width: 75px;
}
.prod p
{
	float: left;
	width: 200px;
	margin: 5px  10px 0 10px
}
.prod span
{
	float: left;
}


#cright
{
	float: left;
	width: 350px;
	padding: 0 10px 10px 20px;
}
#secure,
#spam,
#contact,
#logos,
#discreet
{
	height: 50px;
	width: 310px;
	padding: 0 0 0 50px;
	margin: 0 0 20px 0;
}
#secure
{
	background: url(../images/secure.png) no-repeat left center;
}
#discreet
{
	background: url(../images/discreet-box.png) no-repeat left center;
}
#spam
{
	background: url(../images/safe.png) no-repeat left center;
}
#contact
{
	background: url(../images/contact.png) no-repeat left center;
}
#cright p
{
	color: #0E0E0E;
	margin: 0;
	padding: 0;
}
#cright h3
{
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-size: 18px;
}

#sameas_div strong
{
	float: left;
	line-height: 20px;
}
#sameas_div input
{
	float: left;
	width: 20px;
	height: 20px;
	margin: 0 10px 0 0;
	border: 0;
}

#cfooter
{
	text-align: center;
	margin: 20px;
	color:
}

#cfooter a {color:}

#ileft .l,
#iright .l
{
	float: left;
}

#ileft
{
	float: left;
	width: 325px;
	margin: 0 40px 0 0;
}
#iright
{
	float: left;
	width: 325px;
}

#shippingcost .l
{
	clear: left;
	float: left;
	width: 100%;
}

#shippingcost input
{
	width: 25px;
	height: 20px;
	margin: 5px 10px 0 0;
	border: 0;
}
#shippingcost strong
{
	display: block;
	float: left;
	line-height: 30px;
	font-weight: bold;
	width: auto;
}
#shippingcost span
{
	height: 30px;
	width: 200px; 
}
#shippingcost .l
{
	border-bottom: 1px dashed #EAEAEA;
	height: 30px;
}
#shippingcost u
{
	color: red;
	text-decoration: none;
}
.code
{
	line-height: 33px;
}
#newsletterdiv
{
	text-align: center;
}
#newsletterdiv input
{
	width: 20px;
	margin: 3px 10px 0 0;
	float: none;
}


#ctotal
{
	margin: 0 0 0 40px;
}
#ctotal .l
{
	height: 25px;
	font-size: 14px
}
#ctotal span
{
	width: 180px;
	float: left;
	color: #E31214;
	display: block;
}
#ctotal strong
{
	display: block;
	float: left;
	font-weight: normal;
}
#totalb
{
	border-top: 1px dashed #EAEAEA;
	padding: 7px 0 0 0;
	font-weight: bold;
}
#totalb strong
{
	font-weight: bold;
}
.ups
{
	background: url(../images/shipping-services.gif) no-repeat;
	background-position: 0 5px;
}
.fedex
{
	background: url(../images/shipping-services.gif) no-repeat;
	background-position: 0 -60px;
}
.usps
{
	background: url(../images/shipping-services.gif) no-repeat;
	background-position: 0 -30px;
}

.check
{
	background: url(../images/green-check.png) no-repeat;
	line-height: 48px;
	padding: 0 0 0 55px;
	margin: 0;
}
#confleft
{
	width: 600px;
	float: left;
	margin: 0 20px 0 0;
}
#confright
{
	float: left;
	width: 400px;
}
#conftable
{
	width: 100%;
}
#confleft ul
{
	margin: 15px 0 15px 20px;
}
#confleft h3
{
	margin: 0 0 10px 0;
}
#confleft input
{
	width: 170px;
}
#conftable td
{
	padding: 5px;
}
.tablehead
{
	font-weight: bold;
}
.tabletotal td
{
	border-top: 1px dashed #EAEAEA;
}

.createtable td
{
	padding: 3px;
}
input#createaccount
{
	width: 100px;
	margin-left: 70px;
}

.clear
{
	clear: both;
}

.sitename
{
	font-size: 22px;
}

.block-title {
  clear: both;
  margin: 15px 10px 15px 10px;
  height: 38px;
  line-height: 38px;
  background: #2C2C2E;
  padding: 0 0 0 10px;
  font-size: 18px;
  color:#B32222;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  float: left;
  width: 95%;
}

.product-slide-line
{
	clear: both;
	border-top: 2px groove #AAA;
}
.slide-arrow .lb-prev
{
	float: left;
	width: 100%;
}
.slide-arrow .lb-next
{
	float: right;
	width: 100%;
}
.p li.slide-arrow
{
	margin:0;
	width: 50px;
}


.res-link,
.res-desc
{
	display: block;
}

.pagination
{
	clear: both;
	text-align: center;
}
.pg-item
{
	padding-left: 8px;
	padding-right: 8px;
}

.active-filter
{
	font-weight: bold;
}

.prod-img-box
{
	display: block;
	position: relative;
	width: 290px;
	height: 200px;
	text-align: center;
}

.prod-img,
.prod-img.no-hover
{
	display: block;
	margin: auto;
	border: 1px solid #EAEAEA;
	padding: 2px;
	width: 284px;
	height: 194px;
}

.prod-alt-img
{
	display: block;
	position: absolute;
	margin: 0;
	border: none;
	padding: 3px;
	right: 0;
	bottom: 0;
}

.prod-img:hover,
.prod-alt-img:hover
{
	border: 3px solid #EAEAEA;
	padding: 0;
}

#review-errors
{
	color: red;
}

#review_title.error,
#review_rating.error,
#review.error
{
	border: 1px solid red;
}

#edit-account .error,
#checkout .error,
#placeorder .error
{
	color: red;
}

#change-pwd .error-box,
#edit-account .error-box,
#checkout .error-box,
#placeorder .error-box
{
	border: 1px solid red;
}

#edit-account .error,
#checkout .error
{
	padding-left: 25px;
}

.hidden-submit
{
    border: 0 none;
    height: 0;
    width: 0;
    padding: 0;
    margin: 0;
    overflow: hidden;
}
#static_page {margin: 0 0 0 20px}
#static_page ul {margin:15px;}

.show-gay
{
	float: right;
	line-height: 25px;
	font-size: small;
	vertical-align: baseline;
}

.search-type-box
{
	position: absolute;
	right: 50px;
	padding-top: 5px;
}

.search-type
{
	width: 60px;
}

.strike {color:red;font-size:18px;line-height:50px;margin-right:10px;}
.yp {font-size:18px;color:#8D8D8D;}

.rounded-3
{
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.shadow-3
{
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;
}

.price-overlay
{
	display: block;
	visibility: hidden;
	position: absolute;
	padding: 5px 10px;
	background-color: white;
	right: 27px;
	bottom: 8px;
}

.grid-prod-link:hover .price-overlay
{
	visibility: visible;
}

.pp-cart-or-use
{
	display: block;
	float: right;
	line-height: 57px;
	vertical-align: middle;
	font-size: 12px;
	font-weight: normal;
	color: #0E0E0E;
}

.pp-cart-btn
{
	float:right;
	margin:10px;
}

.pp-checkout-or-use
{
	margin-left: 55px;
}

.pp-checkout-btn
{
}

/* Wishlist */

.wl-button
{
	background-color: green;
	cursor: pointer;
	text-align: center;
	position: relative;
	z-index: 10;
}
.wl-add-links
{
	display: none;
}
.wl-add-links li
{
	width: auto;
	height: auto;
	float: none;
}

.acct-right
{
	width: 775px;
	float:	right;
}
.wl-items-tbl
{
	text-align: center;
}

.wl-edit-tbl label
{
	font-size: 12px;
}

.wl-edit-tbl #stylized label
{
	clear: left;
}

.wl-edit-tbl .add
{
	float: none;
	border: none;
	width: auto;
}

.cart-wl-note
{
	margin-bottom: 10px;
	text-align: center;
	font-size: larger;
	font-weight:bold;
	background:#FFFF60;
	border:1px solid #EEBF46;
	padding:10px;
	text-transform:uppercase;
}

.wl-add
{
	float: none;
	display: inline-block;
	margin: 5px 6px 0 0;
	border: none;
	cursor: pointer;
	width: 120px;
	height: 34px;
	background-image: url("/images/wishlist.jpg");
}

#wishlist .add
{
	width: 120px;
	height: 34px;
	background-image: url("/images/gift-now.jpg");
}

.wl-edit-form label,
.wl-add-form label,
#right #stylized
{
	line-height: 30px;
}

#price .add-form
{
	margin: 0;
}

#price .wl-add
{
	position: absolute;
	right: 235px;
}

.grid-btn-row
{
	text-align: center;
}

.grid-btn-row h3
{
	height:23px;
}

.grid-btn-row form
{
	margin: 0;
}

#fcards {
	margin: 35px 0 0 0;
}

#hfship {margin-left:9px}
#home2 .slidebox {width:580px;margin-left:30px;height:300px;}

#home2 .slidebox .slideboxSlides, .slidebox .slideboxSlide {
	height: 300px;
}
#homel, #homer{float:left;width:160px;}
#homec{float:left;width:640px;}
#homecexp {float:left;width:830px;}

#home2 .p li {
	width:197px
}

#homel li, #homer li {
	list-style: none;
}

#homel a, #homer a {
	background: url(http://www.bigadultshop.com/images/dash.gif) 0% 50% no-repeat;
	padding:0 0 0 10px;
	line-height:20px;
	margin: 0 0px 0 5px;
	width:163px;
	display:block;
	
}
#homel a:hover , #homer a:hover{
	background-color:#DDD;
}

#homel a.even2:hover , #homer a.even2:hover{
	background-color:#DDD;
}
#homel a.even2, #homer a.even2 {background-color:#FFF}
#homel,#homer {position:relative;padding:28px 0 0 0;width:180px;}
#homel h3, #homer h3 {margin:13px 0 3px 0;background:#F1F1F1;padding:10px 0 10px 0;width:180x;border:1px solid #E6E4E7;text-align:center;}
#home2 h1 {margin: 0 10px 10px 10px;
	-moz-border-radius-bottomright: 0;
	border-bottom-right-radius: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-left-radius: 0;

}
#homel ul, #homer ul {background:#F6F6F6;border:1px solid #E6E4E7;padding:10px 0 10px 0}
#homel h2, #homer h2 {margin:0;position:absolute;top:0;left:0;	
padding-left:15px;
height: 38px;
width:165px;
	line-height:38px;
	background: #2C2C2E;

	font-size:18px;
	color:#B32222;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
}


#homer .spot a {background:none;padding:0;}
.spot img
{
	display:block;
	margin:0 auto 0 auto;
}

.wl-banner {width:49%;float:left;text-align:center;}	

#wl-step1, #wl-step2, #wl-step3 { 
margin-top:30px;
display:block;
width:311px;
height:26px;
}

#wl-step1 {background:url(/images/wl-step1.jpg)} 
#wl-step2 {background:url(/images/wl-step2.jpg)}  
#wl-step3 {background:url(/images/wl-step3.jpg)} 
#wishlist-info {background:url(/images/wishlist-started.jpg) no-repeat top left;padding-top:80px}

.wl-text {
height: 35px;
line-height: 25px;
border: solid 1px #ccc;
padding: 3px;
width: 60%;
}

.wl-input {margin:0 0 10px 0;height:40px;}
.wl-input label, .wl-input input {float:left;}
.wl-input label {width:120px;line-height:40px}

.livesearch {border:1px solid #E6E4E7; height:18px;margin-left:10px;font-size:11px;padding:2px 2px 2px 7px;color:#9E9E9F;width:140px;margin-bottom:10px;background:url(/images/search-icon.png) no-repeat right;background-color:#fff;}



#left li {
	list-style: none;
}

#left a, .active-filter {
	background: url(http://www.bigadultshop.com/images/dash.gif) 0% 50% no-repeat;
	padding:0 0 0 10px;
	line-height:20px;
	margin: 0 0px 0 5px;
	width:163px;
	display:block;
	
}
#left a:hover{
	background-color:#DDD;
}

#left a.even2:hover {
	background-color:#DDD;
}
#left a.even2 {background-color:#FFF}


#left ul {background:#F6F6F6;border:1px solid #E6E4E7;padding:10px 0 10px 0}
#left h3 {margin:13px 0 3px 0;background:#F1F1F1;padding:10px 0 10px 0;width:180x;border:1px solid #E6E4E7;text-align:center;}
#left h2 {margin:0;position:absolute;top:0;left:0;	
padding-left:15px;
height: 38px;
width:165px;
	line-height:38px;
	background: #2C2C2E;

	font-size:18px;
	color:#B32222;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
}



#left .spot a {background:none;padding:0;}
.spot img
{
	display:block;
	margin:0 auto 0 auto;
}

.red {color:red;}
.iul {margin:10px 0 10px 30px}
.phone {width:100%;margin:0 auto 0 auto;background:url(/images/phone.jpg) no-repeat #DDDDDD;height:34px;background-position:center;border-top:5px solid #fff}

.more {cursor:pointer;padding:5px 10px 0 0;text-align:right;}

#categories-content li {
width: 180px;
margin: 10px 10px 10px 10px;
float: left;
display: block;
font-size: 14px;
}
.categories-h {border-bottom: dashed 1px #CCCCCC; padding:10px;}

#checkout #logo img {width:auto;height:auto}

#advanced #price {height: auto;
background: none;
line-height: normal;
padding: 0;
margin-bottom: 0}

#twitter {
display: block;
width: 30px;
height: 30px;
background: url(/images/social.png) no-repeat left;
background-position: -30px;
text-indent: -9999px;
float: right;
margin: 0 10px 0 0;
}

#facebook {
display: block;
width: 30px;
height: 30px;
background: url(/images/social.png) no-repeat left;
text-indent: -9999px;
float: right;
margin: 0 10px 0 0;
}

#langbar {
display: block;
width:154px;
height:24px;
float: right;
margin: 3px 10px 0 0;
}

#social {position:absolute;top:12px; right:313px}

#snotes {float:left;height:40px;padding:0 20px 0 180px;line-height:40px;font-size:16px;border: 1px solid #A2D246;background:url(/images/daily-deals.png) no-repeat left #EBF8A4;background-position:10px 4px; font-weight: bold;margin: 0 0 10px 0;color:#2E5200;-moz-border-radius: 10px; -webkit-border-radius: 10px;border-radius: 10px; /* future proofing */-khtml-border-radius: 10px; /* for old Konqueror browsers */}

 .timer {float:right;height:40px;padding:0 10px 0 10px;margin: 0 0 10px 0;color: #888;font-size:10px}
 
.p_sale {background:url(/images/sale-tag.png) no-repeat top right;position:absolute;top:0;right:0;width:36px;height:66px;display:block}
 
